      INITDIR

      Syntax:

          INITDIR {d:}

      Explanation:

      The INITDIR Command  initializes a disk directory  to  allow date
      and time stamping of files on that disk. INITDIR can also recover
      time/date directory space.

      Example:

          A>INITDIR C:

          INITDIR WILL ACTIVATE TIME-STAMPS FOR SPECIFIED DRIVE.
          Do you want to re-format the directory on C: (Y/N)?Y

    HELP>